//---------------------------------------------------------------------------

#ifndef usb_winH
#define usb_winH
//---------------------------------------------------------------------------
extern unsigned char        usbBufX[65];

ErrorCode usbOpen(const unsigned short vendorID, const unsigned short productID);
ErrorCode usbWrite(const char len, const char read);
void usbClose(void);


#endif
